@charset "utf-8";
/* CSS Document */
body{font-size:12px;text-decoration:none;color:#000;margin:0 auto;padding:0;}
ul{margin:0;padding:0;}
img{border:0;}
a{color:#000;text-decoration:none;}
a:hover{color:#F00;text-decoration:none;}

.top{margin:0 auto;padding:0;width:982px;height:119px;background:#FFCC01;overflow:hidden;}
.top1{float:left;width:188px;height:86px;margin:33px 0 0 45px;display:inline;}
.top1 img{width:188px;height:62px;overflow:hidden;}
.top2{float:left;width:485px;height:90px;margin:21px 79px 0 79px;padding:0 0 37px 0;display:inline;}
.top2 img{width:485px;height:90px;overflow:hidden;}
.top3{float:left;width:65px;height:94px;color:#CC0001;margin:25px 20px 0 0;padding:0; line-height:26px;display:inline;overflow:hidden;}
.nav{margin:2px auto 0 auto;padding:0;width:982px;height:37px;background:#CC0001;font-size:14px;font-weight:bold;text-align:center;line-height:37px;overflow:hidden;}
.nav a{color:#FFF;padding:0 17px;text-decoration:none;}
.nav a:hover{color:#FFCC01;padding:0 17px;text-decoration:none;}
.banner{width:982px;height:265px;margin:2px auto 0 auto;padding:0;}
.main{margin:10px auto 0 auto;padding:0;width:982px;height:auto;overflow:hidden;}
.left{float:left;width:739px;height:auto;display:inline;}
.about{width:737px;height:214px;border:#FFCC00 solid 1px;overflow:hidden;}
.about_t{width:717px;height:34px;line-height:34px;font-size:14px;font-weight:bold;padding:0 0 0 20px;background:#CC0001;}
.about_t a{color:#FFF;text-decoration:none;}
.about_t a:hover{color:#FFCC01;text-decoration:none;}
.about_x{width:737px;height:180px;overflow:hidden;}
.about_x1{float:left;width:204px;height:140px;margin:20px 9px 0 9px;display:inline;overflow:hidden;}
.about_x2{float:left;width:505px;height:156px;margin:14px 10px 10px 0;line-height:22px;display:inline;overflow:hidden;}
.about_x2 p{margin:0;padding:0;}
.new{float:left;width:361px;height:245px;border:#FFCC00 solid 1px;display:inline;margin:10px 0 0 0;overflow:hidden;}
.new_t{width:361px;height:29px;line-height:29px;color:#FFF;background:#CC0000;overflow:hidden;}
.new_t1{float:left;width:290px;height:29px;font-size:14px;font-weight:bold;padding:0 0 0 20px;display:inline;}
.new_t1 a{color:#FFF;text-decoration:none;}
.new_t1 a:hover{color:#FFCC01;text-decoration:none;}
.new_t2{float:left;width:51px;height:29px;display:inline;}
.new_t2 a{color:#FFF;text-decoration:none;}
.new_t2 a:hover{color:#FFCC01;text-decoration:none;}
.new_x{width:361px;height:203px;margin:0 0 10px 0;overflow:hidden;}
.new_x ul{list-style-type:none;margin:8px 0 0 0;padding:0;overflow:hidden;}
.new_x ul li{float:left;width:361px;height:28px;line-height:28px;background:url(../gif/n_b.gif);padding:0;margin:0;display:inline;overflow:hidden;}
.new_x ul li p{float:left;width:280px;height:28px;padding:0 10px;margin:0;display:inline;}
.new_x ul li span{float:left;width:61px;height:28px;padding:0;margin:0;display:inline;}
.new1{float:right;width:361px;height:245px;border:#FFCC00 solid 1px;display:inline;margin:10px 0 0 0;overflow:hidden;}
.fuwu{float:left;width:361px;height:185px;border:#FFCC00 solid 1px;margin:10px 0 0 0;display:inline;overflow:hidden;}
.fuwu_x{width:361px;height:146px;margin:5px 0 10px 0;overflow:hidden;}
.fuwu_x ul{list-style-type:none;margin:0;padding:0;overflow:hidden;}
.fuwu_x ul li{float:left;width:361px;height:28px;line-height:28px;background:url(../gif/n_b.gif);padding:0;margin:0;display:inline;overflow:hidden;}
.fuwu_x ul li p{float:left;width:280px;height:28px;padding:0 10px;margin:0;display:inline;}
.fuwu_x ul li span{float:left;width:61px;height:28px;padding:0;margin:0;display:inline;}
.fuwu1{float:right;width:361px;height:185px;border:#FFCC00 solid 1px;margin:10px 0 0 0;display:inline;overflow:hidden;}
.jiage{width:341px;height:126px;margin:10px 10px;line-height:22px;overflow:hidden;}
.jiage p{margin:0;padding:0;}
.right{float:right;width:230px;height:auto;display:inline;}
.lishi{width:228px;height:155px;border:#FFCC00 solid 1px;margin:0;overflow:hidden;}
.lishi_t{width:208px;height:29px;line-height:29px;background:#FFCC00;font-size:14px;font-weight:bold;padding:0 0 0 20px;overflow:hidden;}
.lishi_x{width:208px;height:105px;margin:10px 10px;line-height:22px;overflow:hidden;}
.lishi_x p{margin:0;padding:0;}
.xuzhi{width:228px;height:245px;border:#FFCC00 solid 1px;margin:10px 0 0 0;overflow:hidden;}
.xuzhi_x{width:218px;height:206px;margin:5px 5px;overflow:hidden;}
.xuzhi_x1{width:218px;height:130px;line-height:22px;overflow:hidden;}
.xuzhi_x1 p{margin:0;padding:0;}
.xuzhi_x2{width:218px;margin:3px auto;padding:0;text-align:center;overflow:hidden;}
.xuzhi_x2 img{width:206px;height:69px;overflow:hidden;}
.lian{width:228px;height:245px;border:#FFCC00 solid 1px;margin:10px 0 0 0;overflow:hidden;}
.lian_x{width:208px;height:216px;margin:10px 10px;overflow:hidden;}
.lian1{width:198px;height:37px;line-height:22px;margin:0 5px;overflow:hidden;}
.lian1 p{margin:0;padding:0;}
.lian2{width:208px;margin:3px auto;padding:0;text-align:center;overflow:hidden;}
.lian2 img{width:208px;height:150px;overflow:hidden;}
.linka{width:960px;height:auto;border:#FFCC01 solid 1px;line-height:24px;margin:10px 0 0 0;padding:5px 10px;display:inline-table;}
.linka span{ font-weight:bold;}
.linka a{color:#000;padding:0 5px;text-decoration:none;}
.linka a:hover{color:#F00;padding:0 5px;text-decoration:none;}
.footer{width:982px;height:auto;margin:10px auto 0 auto;padding:0 0 10px 0;overflow:hidden;}
.footer1{width:982px;height:22px;line-height:22px;text-align:center;}
.footer1 a{color:#000;padding:0 10px;text-decoration:none;}
.footer1 a:hover{color:#F00;padding:0 10px;text-decoration:none;}
.footer2{width:982px;height:auto;line-height:22px;text-align:center;}
.links1{width:982px;height:1px;background:#FFCC01;margin:10px 0 0 0;display:inline-table;overflow:hidden;}

/***********************************page*******************************************/
.pabout{width:737px;height:auto;border:#FFCC00 solid 1px;overflow:hidden;}
.pabout_t{width:737px;height:34px;line-height:34px;color:#FFF;background:#CC0001;}
.pabout_t1{float:left;width:217px;height:34px;font-size:14px;font-weight:bold;padding:0 0 0 20px;display:inline;}
.pabout_t2{float:right;width:470px;height:29px;margin:0 10px 0 0; text-align:right;display:inline;}
.pabout_t2 a{color:#FFF;text-decoration:none;}
.pabout_t2 a:hover{color:#FF0;text-decoration:none;}
.pabout_x{width:717px;height:auto;margin:10px 10px;line-height:21px;overflow:hidden;}
.pabout_x p{margin:0;padding:0; text-indent:2em;}
.pabout_x p a{ color:#136ec2;}
.newslist{float:left;width:100%;margin:0 auto;padding:0px; direction:inline;}
.newslist_ul{float:left;width:98%;list-style-type:none;margin:0 1%;padding:0px;}
.newslist_ul li{float:left;width:100%;height:26px;line-height:26px;padding:0;border-bottom:#E3E3E3 1px dashed;color:#333;}
.newslist_ul_link{float:left;width:80%;height:26px;line-height:26px;overflow:hidden;display:inline;}
.newslist_ul_link a{padding:0;}
.newslist_ul_link a:hover{padding:0 0 0 10px;}
.newslist_ul_time{float:right;width:15%;height:26px;overflow:hidden;margin:0;display:inline;text-align:right;color:#707070;}
.list_page{float:left;width:100%;margin:12px auto 15px auto;color:#999;text-align:center;display:inline;}
.links a{color:#3F3F3F;text-decoration:none;margin:0 15px 0 0;padding:0px;}
.links a:hover{color:#CF0C0C;text-decoration:none;margin:0 15px 0 0;padding:0px;}
.maps{width:990px;margin:0 auto;padding:20px;}
.maps ul{list-style-type:none; line-height:18px;}
.maps a{text-decoration:none;padding:0 0 0 10px;}
.maps a:hover{text-decoration:none;padding:0 0 0 10px;}
.view_name{height:32px;text-align:center;line-height:27px;font-size:14px;color:#2D72BF;font-weight:bold;}
.view_name h1{text-align:center;font-size:14px;}
.view_name2{height:25px;text-align:center;color:#999;}
.view{padding:10px 0 10px 0;}
.view_line{width:100%;border-top:1px #e2e2e2 solid;height:10px;padding:0;}
.view_img{text-align:center;padding:10px 0 0 0;}
.view_img img{max-width:400px;max-height:400px;width: expression(this.width>400 && this.width>this.height ? 400 : true);height: expression(this.height > 400 ? 400 : true);margin:0 auto 0 auto;border:#EFEFEF solid 1px;}
.view_img a:hover img{border:#DFDFDF solid 1px;}
.shownext{height:24px;}
.font_red{color:#CF0C0C;}
.fb_table{padding:5px;line-height:150%;width:100%;}
.fb_td{padding-right:15px;text-align:right;height:26px;font-size:13px;}
.input_on{border:1px solid #A0C2E7;}
.input_off{border:1px solid #CCDAE8;}
.bdky_input{float:left;width:270px;margin:0;display:inline;}
.bdky_input2{float:left;width:155px;margin:0;display:inline;}
.bdky_check{float:left;width:150px;margin:0 0 0 5px;display:inline;}
.zxwz{ height:auto;}
.zxwz .lishi_x{ height:auto;}

